FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor


 
 
LinkBack Thread Tools
 
Old 02-04-2010, 12:32 AM
Daenyth Blank
 
Default Orphan request

On Wed, Feb 3, 2010 at 20:29, Mark <yugrotavele@archlinux.us> wrote:
> Could you please orphan http://aur.archlinux.org/packages.php?ID=2476
Done
 
Old 02-19-2010, 06:50 AM
A Rojas
 
Default orphan request

Hi,
Please orphan rootactions-servicemenu
http://aur.archlinux.org/packages.php?ID=20085
It's been out of date for many months, the maintainer doesn't respond to
comments and his email address is bouncing. Thanks
 
Old 02-19-2010, 07:06 AM
"Daniel J Griffiths (Ghost1227)"
 
Default orphan request

On 02/19/2010 01:50 AM, A Rojas wrote:

Hi,
Please orphan rootactions-servicemenu
http://aur.archlinux.org/packages.php?ID=20085
It's been out of date for many months, the maintainer doesn't respond to
comments and his email address is bouncing. Thanks





done
 
Old 02-21-2010, 01:30 PM
F B
 
Default Orphan request

Hi,
I saw that the et-sdl-sound maintainer (http://aur.archlinux.org/account.php?Action=AccountInfo&ID=9985) doesn't update that package (http://aur.archlinux.org/packages.php?ID=9777) and doesn't respond to aur comments, other packages like enemy-territory need to be corrected (http://aur.archlinux.org/packages.php?ID=2063).
I sent him an email the 3rd of this month without receiving a reponse.
So I'm thinking he is inactive, many of his packages are outdated so, maybe, a good idea is to orphan all his packages, right?

Thank you in advance.
 
Old 02-23-2010, 06:05 PM
Stefan Husmann
 
Default Orphan request

Am 21.02.2010 15:30, schrieb F B:

Hi,
I saw that the et-sdl-sound maintainer (http://aur.archlinux.org/account.php?Action=AccountInfo&ID=9985) doesn't update that package (http://aur.archlinux.org/packages.php?ID=9777) and doesn't respond to aur comments, other packages like enemy-territory need to be corrected (http://aur.archlinux.org/packages.php?ID=2063).
I sent him an email the 3rd of this month without receiving a reponse.
So I'm thinking he is inactive, many of his packages are outdated so, maybe, a good idea is to orphan all his packages, right?

Thank you in advance.



Hello,

he has 76 packages in AUR, and just uploaded a new release of flush. So he is definitely not inactive. I will write a mail to him.

Regards Stefan
 
Old 02-23-2010, 11:44 PM
Ju Liu
 
Default Orphan request

On 23/feb/2010, at 20.05, Stefan Husmann wrote:

> Am 21.02.2010 15:30, schrieb F B:
>> Hi,
>> I saw that the et-sdl-sound maintainer (http://aur.archlinux.org/account.php?Action=AccountInfo&ID=9985) doesn't update that package (http://aur.archlinux.org/packages.php?ID=9777) and doesn't respond to aur comments, other packages like enemy-territory need to be corrected (http://aur.archlinux.org/packages.php?ID=2063).
>> I sent him an email the 3rd of this month without receiving a reponse.
>> So I'm thinking he is inactive, many of his packages are outdated so, maybe, a good idea is to orphan all his packages, right?
>>
>> Thank you in advance.
>>
>>
> Hello,
>
> he has 76 packages in AUR, and just uploaded a new release of flush. So he is definitely not inactive. I will write a mail to him.
>
> Regards Stefan

Hey everybody,

I am really sorry that I have been unable to maintain decently my packages in the last months, but due to the beginning of a PhD program I have been extremely busy IRL.

As an unbelievable coincidence, even if I didn't read these emails I updated some of my packages today, and I am planning to update the ones I am interested in the next days; moreover, I will orphan the ones I don't want to maintain anymore, so that whoever is interested can adopt them ;-)

Kind regards,

Ju
 
Old 03-01-2010, 08:54 AM
"arcpp.zju@gmail.com"
 
Default Orphan Request

Hi, there

I am the author of ibus-sogoupycc (http://code.google.com/p/ibus-sogoupycc/
).

These package are currently in AUR: 'ibus-sogoupycc' and
'ibus-sogoupycc-svn'
and are seriously outdated, currently maintained by another person.

I tried to notify that person by email, but no response for several days.

Please orphan these packages, so I can maintain these packages.

Links:
http://aur.archlinux.org/packages.php?ID=32200
http://aur.archlinux.org/packages.php?ID=31920


Thanks.
 
Old 03-01-2010, 09:00 AM
Ronald van Haren
 
Default Orphan Request

On Mon, Mar 1, 2010 at 10:54 AM, arcpp.zju@gmail.com
<arcpp.zju@gmail.com> wrote:
> Hi, there
>
> I am the author of ibus-sogoupycc (http://code.google.com/p/ibus-sogoupycc/
> ).
>
> These package are currently in AUR: 'ibus-sogoupycc' and
> 'ibus-sogoupycc-svn'
> and are seriously outdated, currently maintained by another person.
>
> I tried to notify that person by email, but no response for several days.
>
> Please orphan these packages, so I can maintain these packages.
>
> Links:
> http://aur.archlinux.org/packages.php?ID=32200
> http://aur.archlinux.org/packages.php?ID=31920
>
>
> Thanks.
>

seriously, ibus-sogoupycc-svn 25-1 is last updated 25th of February this year?

Ronald
 
Old 03-01-2010, 09:29 AM
"arcpp.zju@gmail.com"
 
Default Orphan Request

Recently, I have made great change and updated frequently.
Now it is svn-r70.
AUR is svn-r25, which is unstable and lack of many new features. In
additional, wrong dependencies.

Isn't be good for a software owner to maintain its AUR package?

On Mon, Mar 1, 2010 at 6:00 PM, Ronald van Haren <pressh@gmail.com> wrote:

> On Mon, Mar 1, 2010 at 10:54 AM, arcpp.zju@gmail.com
> <arcpp.zju@gmail.com> wrote:
> > Hi, there
> >
> > I am the author of ibus-sogoupycc (
> http://code.google.com/p/ibus-sogoupycc/
> > ).
> >
> > These package are currently in AUR: 'ibus-sogoupycc' and
> > 'ibus-sogoupycc-svn'
> > and are seriously outdated, currently maintained by another person.
> >
> > I tried to notify that person by email, but no response for several days.
> >
> > Please orphan these packages, so I can maintain these packages.
> >
> > Links:
> > http://aur.archlinux.org/packages.php?ID=32200
> > http://aur.archlinux.org/packages.php?ID=31920
> >
> >
> > Thanks.
> >
>
> seriously, ibus-sogoupycc-svn 25-1 is last updated 25th of February this
> year?
>
> Ronald
>
 
Old 03-01-2010, 09:32 AM
Ronald van Haren
 
Default Orphan Request

On Mon, Mar 1, 2010 at 11:29 AM, arcpp.zju@gmail.com
<arcpp.zju@gmail.com> wrote:
> Recently, I have made great change and updated frequently.
> Now it is svn-r70.
> AUR is svn-r25, which is unstable and lack of many new features. In
> additional, wrong dependencies.
>
> Isn't be good for a software owner to maintain its AUR package?
>

svn packages should update itself when running makepkg to the latest
upstream version, no need to make such a change in the PKGBUILD. Also
February 25th is only 4 days ago, that doesn't seem very long ago to
me.

Ronald
 

Thread Tools




All times are GMT. The time now is 05:09 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org